﻿@model IEnumerable<testDB.Models.User>
@{
    ViewData["Title"] = "All Users";
}
<h1>@ViewData["Title"]</h1>

<table class="table">
    <tr><td>First name</td><td>Last name</td><td>Age</td></tr>
    @foreach (var item in Model)
    {
        <tr><td>@item.FirstName</td><td>@item.LastName</td><td>@item.Age</td></tr>
    }
</table>
